.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ef9dd428-08de-960e-d3a7-193e971a276d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ef9dd428-08de-960e-d3a7-193e971a276d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-166cfc0c-a941-22e7-c7ff-31bfb9722a18 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-166cfc0c-a941-22e7-c7ff-31bfb9722a18) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-739d3bed-1c74-f5ed-b3e8-483622613b71 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-739d3bed-1c74-f5ed-b3e8-483622613b71) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
